These are chat archives for Glavin001/atom-beautify

15th
Jun 2015
ctz
@Chotaz
Jun 15 2015 11:48
I'm having trouble installing/updating since the latest release, I think that my problem might by NPM related tho, but I'm not being able to get around it.
whenever I try to install atom-beautify I get an npm error reporting a 0-byte tarball
Glavin Wiechert
@Glavin001
Jun 15 2015 11:49
Yeah sounds like something o cannot control, npm issue
ctz
@Chotaz
Jun 15 2015 12:02
but is it happening to anyone else?
Aaron Ballard
@ansballard
Jun 15 2015 14:36
Updated via the package menu, uninstalled/reinstalled via apm, no errors for me
Glavin Wiechert
@Glavin001
Jun 15 2015 14:39
I believe uninstalling and reinstalling usually resolves a LOT of issues :P. apm is rather inconsistent, unfortunately.
ctz
@Chotaz
Jun 15 2015 16:29
@ansballard , when the updated started failling for me that was the first thing I did, uninstalling via APM, but it never installed again as the installation itself returned the same error that of the update. EDIT: What node/npm versions are u guys running? I'm on 0.12.4 and 2.10 respectively.
Aaron Ballard
@ansballard
Jun 15 2015 16:33
npm -v: 2.5.1, node -v: 0.12.0
Glavin Wiechert
@Glavin001
Jun 15 2015 17:05
$ apm -v
apm  0.171.0
npm  2.5.1
node 0.10.35
python 2.7.9
git 2.4.0